<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>trailL.xml</path>
    <offsets>
      <x-m>  3.183 </x-m>
      <y-m> -5.082 </y-m>
      <z-m> -4.207 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>trailR.xml</path>
    <offsets>
      <x-m>  3.183 </x-m>
      <y-m>  5.082 </y-m>
      <z-m> -4.207 </z-m>
    </offsets>
  </model>

</PropertyList>

